header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Suikoden
  repository: kara.moe
  conditions:
    tagPresence:
    - eab294a0-bee3-4a8d-ab9b-d8879805e80e
    - 6535b56b-d83d-4c65-830f-f8ed407d4d4b
  actions:
    addTag:
    - tid: 0dd1a0c1-a690-42d3-933f-16c610a62086
      type: 18
